/*
Theme Name: matchING
Description: specially for you
Author: iService
Author URI: http://www.iservice.at
Template: Divi
Version: 1.0
Tags:
*/


/* GDPR Flyingbutton */

#moove_gdpr_save_popup_settings_button {
    border-radius: 6px 0px 0px 6px;
}

#moove_gdpr_save_popup_settings_button:not(.gdpr-floating-button-custom-position) {
    background: rgba(0, 0, 0, 0.4);
    bottom: 63px;
    left: auto;
    opacity: 0.7;
    right: 0px;
}


/* DIVI UP Button */

.et_pb_scroll_top.et-pb-icon {
    bottom: 115px;
}

#left-area ul ul, .entry-content ul ul, .et-l--body ul ul, .et-l--footer ul ul, .et-l--header ul ul {
    line-height: 26px;
    list-style-type: circle;
    padding: 0 0 23px 1em;
}

/* WP and DIVI GENERAL HACKS */

h1 {
    padding-bottom: 0px;
}

h2 {
    padding-bottom: 5px;
}

.et_pb_widget_area_left {
    border-right: 0px solid rgba(0, 0, 0, .1) !important;
}

.nf_custom_blog_sidebar a {
   color: #30699c !important;
}

.nf_custom_blog_sidebar a:hover {
   color: #ffac00 !important;
}

.custom_sidebar_header {
        margin-bottom: 0px;
    }

.et_pb_gutters3 .et_pb_column_1_3 .et_pb_widget {
        margin-bottom: 20px;
    }

.wp-block-button__link:hover {
    background-color: #30699c !important;
}


/* DIVI Mobile HACKS */

.et_pb_row {
    width: 90%;
}

@media (max-width: 980px) {
    .et_pb_column {
        margin-bottom: 0px;
    }
}

/* IS Search HACK */

.et_is_search .search-bar .search-wrapper .search-button {
    border-radius: 0px !important;
    font-size: 18px !important;
	font-weight: 400 !important;
}

.et_is_search .search-bar .search-wrapper .search-button:hover {
    background-color: #ffac00 !important;
	font-weight: 400 !important;
}

.et_is_search .search-bar .search-wrapper .search-input-wrapper .e-input-group input {
    background-color: #ffffff !important;
    border: 1px solid #7b7b81 !important;
    border-radius: 0px !important;
    color: #222222 !important;
    font-size: 16px!important;
}


/* DIVI MENU HACKS */

.nav li li {
    padding: 0 12px;
    margin: 0;
}

.et-menu li li a {
    padding: 6px 12px;
    width: 240px;
	font-size: 20px !important;
}

.nav li li {
    padding: 0 0px;
    margin: 0;
}

.et_pb_menu .et-menu-nav>ul ul {
    padding: 0px 0 20px 0;
}

.et_mobile_menu li a:hover, .nav ul li a:hover {
    background-color: rgba(0, 0, 0, .05);
    opacity: .7;
}



@media (min-width: 781px) and (max-width: 980px) {
    .et_pb_menu--style-left_aligned .et_pb_menu_inner_container {
        padding-bottom: 5px;
    }
}

@media (max-width: 780px) {
    .et_pb_menu--style-left_aligned .et_pb_menu_inner_container {
        padding-bottom: 12px;
    }
}

.et_mobile_menu .menu-item-has-children>a {
    font-weight: 400;
    background-color: rgba(0, 0, 0, .0);
}

.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    padding-bottom: 45px;
}

.et_pb_sticky .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    padding-bottom: 15px;
}

.et-l--footer .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    padding-bottom:8px;
}

.nav li ul {
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.04);
    -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.04);
 }


/* HACK iS Suche Ergebnisliste */

.et_is_search_list .dataTables_paginate span a {
    border: 1px solid #30699c !important;
    width: 38px !important;
}

.et_is_search_list .dataTables_paginate span a.current {
    background-color: #30699c !important;
}

.list-fiter-info .filter-active .count-sort-wrapper .count-wrapper span.number {
    color: #30699c !important;
    font-size: 36px !important;
	font-weight: 600 !important;;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;

}

.et_is_search_list .list-items tbody td>div .desc .title {
	font-size: 32px !important;
}

@media (max-width: 980px) {
	
	.et_is_search_list .list-items tbody td>div .desc .title {
	font-size: 28px !important;
}
	
		.et_is_search_list .list-items tbody td>div .desc .date {
    font-size: 15px !important;
}
	
}


@media (max-width: 479px) {
	
	.et_is_search_list .list-items tbody td>div .desc .title {
	font-size: 24px !important;
}
	
	.et_is_search_list .list-items tbody td>div .desc .date {
    font-size: 14px !important;
}
	
}


.et_is_search_list .list-items tbody td>div .desc .date {
    font-weight: 700 !important;
}

.et_is_search_list .list-items tbody td:hover>div {
    background-color: rgba(48, 105, 156, .15) !important;
}

.list-fiter-info .filter-active .count-sort-wrapper {
    border-bottom: 0px solid #cccccc !important;
    margin-bottom: 0px !important;
}


/* HACK iS Image Modul */

.et_pb_is_image .img-copyright-wrapper {
    font-size: 13px;
}

/*
@media print {

	header,
	footer,
	.dmpro-timeline-line,
	.dmpro-timeline-line__active,
	.date-icon-circle,
	.et_pb_scroll_top,
	.et_pb_image_wrap,
	.date-icon-wrap,
	.print-button,
	.et_pb_button,
	.et_pb_button_module_wrapper {
		display: none !important;
	}

	.dmpro_timeline_item_card {
		padding: 0 !important;
	}

	.dmpro_timeline p {
		font-size: 13px;
	}

	.dmpro_timeline_item_card {
		overflow: hidden;
	}

	.dmpro_timeline_item_content_text {
		clear: both;
	}

	.dmpro_timeline_date {
		margin-bottom: 150px;
		position: absolute;
		z-index: 10000;
	}

	.dmpro_timeline_item_image img {
		display: block !important;
		height: auto !important;
		margin: 0 auto !important;
		max-width: 50% !important;
		width: 50% !important;
	}
}
*/
